Bug 277861 - HWCERT: test-cert-by-yk test-cert-by-yk
HWCERT: test-cert-by-yk test-cert-by-yk
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
YangKun
test-cert-by-yk
test-cert-by-yk
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-05 02:47 EDT by YangKun
Modified: 2007-10-08 02:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-08 02:10:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tape results (518.51 KB, application/x-rpm)
2007-09-05 02:51 EDT, YangKun
no flags Details
tape results (518.51 KB, application/x-rpm)
2007-09-05 02:52 EDT, YangKun
no flags Details
tape results (590.00 KB, application/x-rpm)
2007-09-05 21:31 EDT, YangKun
no flags Details
tape results (343.62 KB, application/x-rpm)
2007-09-13 22:50 EDT, YangKun
no flags Details
memory (861.92 KB, application/x-rpm)
2007-09-14 00:34 EDT, YangKun
no flags Details
test (718.71 KB, application/x-rpm)
2007-09-24 05:04 EDT, YangKun
no flags Details
test (485.51 KB, application/x-rpm)
2007-09-27 05:47 EDT, YangKun
no flags Details

  None (edit)
Description YangKun 2007-09-05 02:47:07 EDT
Red Hat Hardware Certification Submitted

Product:	Red Hat Enterprise Linux
Version:	5
Make:		test-cert-by-yk
Model:		test-cert-by-yk
Vendor: 	AMD
Category:	Server
Reporter:	ykun@redhat.com
Comment 1 YangKun 2007-09-05 02:48:30 EDT
this cert is created for testing and doc writing, will close it in two weeks
Comment 2 YangKun 2007-09-13 22:50:44 EDT
Created attachment 195511 [details]
tape results

Kernel Version: kernel-2.6.18-36.el5

Results:
----------------
0   PASSED   INFO
    PASSED   TAPE
Comment 3 YangKun 2007-09-14 00:34:33 EDT
Created attachment 195571 [details]
memory

Kernel Version: kernel-xen-2.6.18-8.el5

Results:
----------------
0   PASSED   INFO

1   PASSED   INFO
    PASSED   MEMORY
Comment 4 YangKun 2007-09-24 05:04:31 EDT
Created attachment 203991 [details]
test

Kernel Version: kernel-2.6.18-8.el5

Results:
----------------
0   PASSED   INFO
    PASSED   VIDEO

1   PASSED   INFO
    PASSED   STORAGE
    PASSED   MEMORY
    PASSED   CORE
Comment 5 YangKun 2007-09-27 05:47:25 EDT
Created attachment 208051 [details]
test

Kernel Version: kernel-2.6.18-8.el5

Results:
----------------
0   FAILED   INFO
    PASSED   STORAGE

1   PASSED   INFO
    PASSED   STORAGE

Note You need to log in before you can comment on or make changes to this bug.